using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public static class List
    {
        public static bool ListExists(string value, int repeatingTime = 0)
        {
            if (HandlerProvider.ListHandler.ListExists(value, repeatingTime) == true)
            {
                return true;
            }
            else return false;
        }
        public static ScrollBarsHandler ScrollBarsHandler
        {
            get
            {
                return HandlerProvider.ListHandler.ScrollBarsHandler;
            }
        }
    }
}
